</div>
<!-- End of Main Content -->

<!-- Footer -->
<footer class="sticky-footer bg-white">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
            <span>Prueba &copy; </span>
        </div>
    </div>
</footer>
<!-- End of Footer -->

</div>
<!-- End of Content Wrapper -->

</div>
<!-- End of Page Wrapper -->

<!-- Scroll to Top Button-->
<a class="scroll-to-top rounded" href="#page-top">
<i class="fas fa-angle-up"></i>
</a>


<!-- Bootstrap core JavaScript-->
<script src="{{ url_for('static', filename='vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>

<!-- Core plugin JavaScript-->
<script src="{{ url_for('static', filename='vendor/jquery-easing/jquery.easing.min.js') }}"></script>

<!-- Custom scripts for all pages-->
<script src="{{ url_for('static', filename='js/sb-admin-2.min.js') }}"></script>

<!-- Page level plugins -->
<script src="{{ url_for('static', filename='vendor/chart.js/Chart.min.js') }}"></script>

<script src="{{ url_for('static', filename='vendor/jquery-datatable/js/jquery.datatables.min.js') }}"></script>
<script src="{{ url_for('static', filename='vendor/select2/select2.js') }}"></script>
<script src="{{ url_for('static', filename='js/main.js') }}"></script>
</body>

</html>